import { Flex } from '@mantine/core';
import CustomTable from '../components/CustomTable';

function TableTest() {

    return (
        <Flex direction='column' align='flex-start' gap='sm' p='sm'>
            <CustomTable />
        </Flex>
    )
}

export default TableTest